Tíquete #39003

Pi 3 B+のHWに対応して欲しい。

: 2019-03-02 19:00 Última Atualização: 2019-03-18 15:15

Relator:
(Anônimo)
Dono:
(Nenhum)
Estado:
Aberto
Componente:
(Nenhum)
Marcos:
(Nenhum)
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Nenhum
Arquivo:
Nenhum

Details

現在最新となる201706バージョンで、3までは動作確認が取れているとの事。 現在ラズパイの入手性として3B又は3B+に優位性が有り(有線LAN未搭載モデルを除く)動作出来ません。 知識も無くBootイメージの入れ替えなども不十分な対応しか行えずに困っております。 可能であれば早期リリースをいただけますと幸いです。

Ticket History (3/3 Histories)

2019-03-02 19:00 Updated by: None
  • New Ticket "Pi 3 B+のHWに対応して欲しい。" created
2019-03-11 13:00 Updated by: None
Comentário

ご連絡いただきました件ですが、ブートイメージをリリースしてからだいぶ時間が経過して中身が古くなりましたので、バージョンアップをしたいと思います。 今少しお時間をいただければと思います。

(匿名) への返信

現在最新となる201706バージョンで、3までは動作確認が取れているとの事。 現在ラズパイの入手性として3B又は3B+に優位性が有り(有線LAN未搭載モデルを除く)動作出来ません。 知識も無くBootイメージの入れ替えなども不十分な対応しか行えずに困っております。 可能であれば早期リリースをいただけますと幸いです。

2019-03-18 15:15 Updated by: disco_v8
Comentário

お待たせしました。

最新のRaspbian Stretch Liteをベースにした「20190318」をリリースしましたので、お試しいただければ幸いです。

詳しくはREADME.TXTをご参照ください。

(匿名) への返信

現在最新となる201706バージョンで、3までは動作確認が取れているとの事。 現在ラズパイの入手性として3B又は3B+に優位性が有り(有線LAN未搭載モデルを除く)動作出来ません。 知識も無くBootイメージの入れ替えなども不十分な対応しか行えずに困っております。 可能であれば早期リリースをいただけますと幸いです。

Attachment File List

No attachments

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login